@import url('https://fonts.googleapis.com/css?family=Raleway:500,300'); /* Raleway Font */

/* --------------------------- /////////// GENERAL /////////// --------------------------- */
/* -Color- */
.colored {
    color: #E48632;
}
/* -Link Styling- */
a {
    color: #fff;
    font-family: Raleway, sans-serif;
	text-decoration: none;
}
a:visited {
    color: #fff;
    text-decoration: none;
}
a:hover {
    color: #fff;
	text-decoration: none;
}
a:active {
    color: #fff;
    text-decoration: none;
}
a:focus {
    color: #fff;
    text-decoration: none;
}
/* -Resets- */
html, body { 
    color: #222;
    background: #FFF;
    font-size: 16px;
    line-height: 1.5rem; /* 24px */
    max-width: 100%;
	overflow-x: hidden;
}
/* -Full width fluid container- */
.full-width {
    padding-left: 0;
    padding-right: 0;
}
/* -Text Styling */
h1,h2,h3,h4,h5,h6 {
	font-family: Raleway, sans-serif;
    font-weight: 500;
}
h1 {
    font-size: 2.25rem; /* 36px */
} 
h2 {
    font-size: 1.75rem; /* px */
}
h3 {
    font-size: 1.25rem; /* 20px */
}
p {
    font-family: Raleway, sans-serif;
    font-size: 0.9375rem; /* 15px */
    font-weight: 300;
}
.heading {
    padding: 12% 0 0 0 ;
}
.heading-title h1 {
    display: inline;
    position: relative;
    background: #fff;
    z-index: 1;
}
.heading-title h1::before {
    position: absolute;
    left: -20px;
    top: -14px;
    content: " ";
    width: 50px;
    height: 70px;
    background: none;
    border: 3px solid #FFD012;
    z-index: -1;
}
.strong {
    font-weight: 700;
}
.subtle {
	color: #777;
}
.spaced {
    letter-spacing: 10px;
}
.text-center {
	text-align: center;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.padded-right {
    padding-right: 5%;
}
.padded-left {
    padding-left: 5%;
}
ul {
    list-style-type: none;
}
/* -Margins and Floats- */
.floated-left {
     float: left;
}
.floated-right {
    float: right;
}
.inline {
	display: inline;
}
.offset {
	margin-left: 10px;
}
.tiny-margin {
    margin-bottom: 1.5em /* 24px */
}
.small-margin {
	margin-bottom: 3em; /* 48px */
}
.medium-margin {
	margin-bottom: 6em; /* 100px */
}
.large-margin {
	margin-bottom: 14em; /* 192px */
}
/* -RESPONSIVE STYLES- */
@media (min-width: 320px) and (max-width : 640px) {
    .large-margin {
	   margin-bottom: 6em; /* 100px */
}
}
/* -<hr>- */
hr {
    border-top: 1px solid #FFD012;
	width: 100%;
	margin: 120px 0;
}
.hr-left {
    border-top: 1px solid #DDD;
	display: inline-block;
    height: 1px;
	width: 20%;
	margin-right: 15px;
	margin-bottom: 10px;
}
.hr-right {
    border-top: 1px solid #DDD;
	display: inline-block;
    height: 1px;
	width: 20%;
	margin-left: 15px;
	margin-bottom: 10px;
}
/* Underlines */
.short-hr-center::after {
    border-top: 3px solid;
    border-color: #E9D460;
    content: "";
    display: block;
    height: 1px;
    width: 35px;
    margin: 8px auto;
}
.short-hr-left::after {
    border-top: 3px solid;
    border-color: #E9D460;
	content: "";
	display: block;
	height: 1px;
	width: 45px;
	margin: 8px auto 0 0;
}
/* General input fields */
input {
    height: 45px;
    padding-left: 10px;
    border: 1px solid #D4D4D4 !important;
}
input:focus {
    border: 1px solid #333;
    outline: none;
}
textarea {
    height: 150px;
	width: 100%;
    max-width: 100%;
	padding-top: 10px;
	padding-left: 10px;
    border: 1px solid #D4D4D4 !important;
}
textarea:focus {
    border: 1px solid #333;
    outline: none;
}
/* -General Button Styles */
.button {
	background: #E9D460;
    border: none;
    border-radius: 2px;
    color: #FFF;
	display: block;
    font-family: Raleway, sans-serif;
	font-weight: bold;
	height: 30px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
    outline: none;
	transition: all 0.2s ease;
}
.button:hover {
	background: #2B2B2B;
	color: #FFF;
}
.row {
    margin-right: -15px;
    margin-left: 0px;
}
/* --------------------------- /////////// HERO IMAGE /////////// --------------------------- */
#arrow {
    display: block;
    margin: 40px auto 0 auto;
    width: 150px;
    height: auto;
    font-size: 2rem;
}
.hero-unit {
    background-image: linear-gradient(rgba(17, 17, 17, 0.7), rgba(17, 17, 17, 0.7)), url(../images/hero.jpg);
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    min-height: 720px;
}
.angled-section {
    -webkit-clip-path: polygon(100% 80%, 50% 100%, 0 80%, 0 0, 100% 0);
    clip-path: polygon(100% 80%, 50% 100%, 0 80%, 0 0, 100% 0);
}
#logo {
    width: 18%;
    height: auto;
}
/* -Hero Image Caption- */
.hero-caption {
    color: #FFF;
	text-shadow: none; 
    padding: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15vh;
    width: 100%;
    text-align: center;
}
.hero-caption h1 {
    font-size: 3rem;
    font-weight: bold;
    margin: 10px 0;
}
.hero-caption p {
    font-size: 1.5rem;
}

/* --------------------------- /////////// DEMO SELECTION /////////// --------------------------- */
.features h3 {
    margin-bottom: 3px;
    font-weight: bold;
}
.demo-card, .demo-card h3 {
    transition: 0.3s ease;
}
.demo-card:hover {
    transform: scale(0.9);
}
.demo-card:hover h3 {
    font-weight: bold;
}
.icon {
    width: 30%;
    height: auto;
    margin: 0 auto;
}
#footer {
    height: auto; 
    color: #222;
    padding: 10px 0;
}
#footer a {
    color: #222;
}
#footer a:visited {
    color: #222;
}
#footer p {
    margin-bottom: 0;
}
#copyright {
    bottom: 0;
}
/* --------------------------- /////////// RESPONSIVE STYLES /////////// --------------------------- */
@media (max-width : 1023px) { 
    .demo-card img {
        margin: 0 auto;
    }
}
@media (max-width : 768px) { 
    #logo {
        width: 30%;
    }
    .hero-caption h1 {
        font-size: 2.5rem;
        margin-bottom: 0;
    }
    .hero-caption p {
        font-size: 1.2rem;
    }
    .heading {
        padding: 0;
        margin: 5em 0;
    }
    .demo-card {
        display: block;
        margin: 50px auto;
    }
    .icon {
        width: 10%;
    }
    #footer .col-md-2 {
        margin-bottom: 2em;
    }
}
@media (max-width : 639px ) {
    #logo {
        width: 50%;
    }
    .icon {
        width: 15%;
    }
}
@media (max-width : 479px) {
    h1 {
        font-size: 1.8rem;
    }
    .heading-title {
        font-weight: bold;
    }
    .heading-title:before {
        display: none;
    }
}